#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
doNotPrefill=nicht autom. ausf\u00FCllen
valueHeading=Wert
heading=Folgende Felder k\u00F6nnen f\u00FCr Sie automatisch ausgef\u00FCllt werden.
bypass=Diesen Bildschirm in Zukunft beim ausf\u00FCllen dieses Formulars \u00FCbergehen
fieldHeading=Feld
title=Formulardaten ausf\u00FCllen
